body {font:12px/17px Arial, Helvetica, sans-serif; color:#333; background:#ccc; padding:20px 20px 20px 20px;}
.mdp-oublie table{margin-bottom:20px;}
.mdp-oublie table td{text-align:left;}
.go a{background-color:#3383bb;
border:1px solid #fff;
border-radius:5px;
color:#fff;
padding:3px;
text-decoration:none;
/*margin-left:163px;*/
}
td.go{height:30px;}
.go a:link{color:#fff;}
.go a:hover{background-color:#75b5e1;}
span.titre{color:#fff;font-size:17px; font-weight:bold;margin-bottom:10px;}
hr.titre{display:block; width:100%;border:1px solid #fff;/*margin-bottom:10px;*/}
a.fermer {background:#d02b1a;
padding:3px;
border:1px solid #fff;
border-radius:5px;
color:#fff;
text-decoration:none;
margin-left:20px;
}
.mdp-oublie table td label{font-weight:bold;}
form.mdp-oublie{
border-right:1px solid #fff;
border-bottom:1px solid #fff;
border-left:1px solid #fff;
border-radius:0 0px 10px 10px;
background:#eee;
margin-bottom:15px;
margin-top:-5px;
padding: 0 0 0 3px;}